Subject: [lojban] Re: Bare tenses as sumti?

From: Theodore Reed <[email-masked]>
Date: Thu, 27 Mar 2003 17:41:23 -0800

On Thu, 27 Mar 2003 16:27:28 -0800
Robin Lee Powell <[email-masked]> wrote:

> I thought there was a way to magically turn tenses into sumti, a la
> "le vi ku", besides using "le vi co'e".

"le jai vi co'e"?

> Upon reflection, it would probably be better to just use gismu and
> have done with, but I want to know if there actually is such a
> method or if I was just hallucinating.

Maybe, maybe not. ;)

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"We have committed a greater crime, and for this crime there is no name.
What punishment awaits us if it be discovered we know not, for no such
crime has come in the memory of men and there are no laws to provide for
it." -- Equality 7-2521, Ayn Rand's Anthem